/* this file provides theme-specific styles that affect the carousel
 *
 * these changes have been placed in a separate file because they are included
 * in the control panel when the carousel is being previewed
 *
 * they cannot be included in slide-show.css because that is compiled
 * automatically from slide-show.scss */

/* fixes incorrect width created by the `slide' transition in the admin preview
 * modal */
 @font-face {
    font-family: 'courgetteregular';
    src: url('fonts/courgette-regular-webfont.eot');
    src: url('fonts/courgette-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/courgette-regular-webfont.woff') format('woff'),
         url('fonts/courgette-regular-webfont.ttf') format('truetype'),
         url('fonts/courgette-regular-webfont.svg#courgetteregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans-light-webfont.eot');
    src: url('fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-light-webfont.woff') format('woff'),
         url('fonts/opensans-light-webfont.ttf') format('truetype'),
         url('fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
#slide-show-preview .slide-show-render.slide-show {
	width: 980px;
}

.slide-show-render.slide-show {
	position: relative;
}
.slide-show-render.slide-show .flex-prev, .slide-show-render.slide-show .flex-next {
	width: 46px;
	height: 68px;
}
.slide-show-render.slide-show .flex-prev {
	background-image: url('../images/Carousel-Navigation-L.png');
	left: 12px;
}
.slide-show-render.slide-show .flex-next {
	background-image: url('../images/Carousel-Navigation-R.png');
	right: 8px;
}

.slide-show-render.slide-show .flex-control-nav.flex-control-paging {
	position: absolute;
	right: 15px;
	bottom: 17px;
	width: auto;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li {
	margin-left: 0px;
	margin-right: 7px;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a {
	width: 11px;
	height: 11px;
	background:url(../images/homenyard_images/flex-deactive_bg.png) no-repeat;
}
.slide-show-render.slide-show .flex-control-nav.flex-control-paging li a.flex-active {
    background:url(../images/homenyard_images/flex-active_bg.png) no-repeat;
}

.slide-show-render-full .slide-heading{
	font-family: 'courgetteregular';
	font-size:60px;
	text-transform:none;
}
.slide-show-render-full .slide-text
{
font-size:18px;	
font-family: 'open_sansregular';
text-transform:none;
}
.slide-show-render .slide-button span{
font-family: 'open_sansregular';
font-size:18px;
font-weight:normal;
text-transform:uppercase;
}